package com.adealink.weparty.im.manager.login

import android.app.Application
import com.adealink.frame.frame.IBaseFrame

interface ILoginManager : IBaseFrame<ILoginListener> {

    fun init(application: Application)

    fun login(reLogin: Boolean = false)

    fun isLogin(): Boolean

}